HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

HP-Oneview 4.0 upgrade Issues

 
JP_Conklin
Advisor

Re: HP-Oneview 4.0 upgrade Issues

Thanks Chris.

AndreWein
Occasional Visitor

Re: HP-Oneview 4.0 upgrade Issues

Hello Chris, i´m from Schwarz IT in Germany. We talked about Oneview in Madrid last Year.

We need the Fix from the certificate errors on Oneview 4.0.

Matthew Ingram
Regular Advisor

Re: HP-Oneview 4.0 upgrade Issues

I see 4.00.07 was released but no menton of a fix for this issue.

ChrisLynchHPE
Neighborhood Moderator

Re: HP-Oneview 4.0 upgrade Issues

The 4.00.07 patch was released specifically to address the cert issues during upgrades.

Accept or Kudo

sysadmin4151
Advisor

Re: HP-Oneview 4.0 upgrade Issues

So 4.00.07 doesn't apply if you're already on 4.00.05? Tried to upgrade and it failed, something about pre check version 4.00.05.

ChrisLynchHPE
Neighborhood Moderator

Re: HP-Oneview 4.0 upgrade Issues

It does support upgrading from 4.00.05 and older. We pulled the 4.00.05 release from. The web and replaced it with the 4.00.07 update.

Accept or Kudo

MikeE78
Occasional Visitor

Re: HP-Oneview 4.0 upgrade Issues

I just upgraded from 4.00.05 to 4.00.07 and my certificate issues are still present.

Only an issue on 1 enclosure. Other enclosures are fine. Firmware levels etc between the enclosures and blades are identical.

Have tried all the suggestions prior to the update, even after updating, and get the same. Nothing seems to fix this ILO certificate error on 1 enclosure.

JulianHPclient
Occasional Visitor

Re: HP-Oneview 4.0 upgrade Issues

I also have that error:

"Self-signed certificate with alias name HP Infrastructure Management Certificate Authority-internalroot Basic Constraint is not valid"

"Resolution:  Provide a certificate with Basic Constraint set to SubjectType=CA. Try again."

Comming from 3.x -> 4.00.05 to 4.00.07

How can I solve it. I'm not seeing the certificate in question anywhere.

cesarpegado
Valued Contributor

Re: HP-Oneview 4.0 upgrade Issues

I have upgraded from 4.00.05 to version 4.00.07 with no issues. and its fixed the original issue with the certificates :)

Bart_Heungens
Honored Contributor

Re: HP-Oneview 4.0 upgrade Issues

I can confirm that the certificate alerts are gone after the upgrade to 4.0.07...

I still had the error on the SCMB certificate with SHA1, but that one is solved now with the 2 CLI instructions from Chris Lynch, mentioned in another thread...

--------------------------------------------------------------------------------
If my post was useful, clik on my KUDOS! "White Star" !